### Method

# Adw OverlaySplitViewget_show_sidebar

since: 1.4

#### Declaration [src]

    gboolean
    adw_overlay_split_view_get_show_sidebar (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets whether the sidebar widget is shown for `self`.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:show-sidebar`

#### Return value

Type: `gboolean`

`TRUE` if the sidebar widget is shown.